/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ esta ahora disponible. Esta usando la versión %2$@. ¿Quiere descargar e instalar la nueva versión ahora?";

/* error message */
"Download failed" = "Falló la descarga";

/* status message */
"Downloading..." = "Descargando...";

/* status message */
"Extracting archive..." = "Extrayendo archivo...";

/* error message */
"Failed to check for updates" = "No se pudieron comprobar las actualizaciones";

/* error message */
"Failed to create temporary directory" = "No se pudo crear el directorio temporal";

/* error message */
"Failed to extract application archive" = "No se pudo extraer el archivo de la aplicación";

/* error message */
"Failed to find 1Password application on your Mac." = "No se pudo encontrar aplicación 1Password en su Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "No se pudo averiguar la versión de la aplicación 1Password instalada.";

/* button */
"OK" = "Aceptar";

/* button */
"Quit" = "Salir";

/* error */
"Received unexpected message from the server." = "Se recibió un mensaje inesperado del servidor.";

/* status message */
"Thank you for running the latest version of 1Password!" = "¡Gracias por usar la última versión de 1Password!";

/* error message */
"Update failed" = "Falló la actualización";

/* status message */
"Validating..." = "Validando...";

/* error message */
"Validation failed" = "Falló la validación";

/* status message */
"You are up to date" = "Está actualizado";

